#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.10.0.1
visibility:           public
id:                   doctemplates-0.10.0.1-10mLDVwJLIZEpPVMTBzxfN
key:                  doctemplates-0.10.0.1-10mLDVwJLIZEpPVMTBzxfN
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  f364d50f600934f0b17c5cfa640e4e6f
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.0.1/site-local/doctemplates-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/doctemplates-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.10.0.1-10mLDVwJLIZEpPVMTBzxfN
depends:
    HsYAML-0.2.1.0-43d6KwmYkH3EF2thnf68X6
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0
    containers-0.6.4.1 doclayout-0.3.0.2-44aKCTmjoUmCeJijgagxoy
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    scientific-0.3.7.0-12A7ot5HRRq9gik53zERgI text-1.2.4.1
    text-conversions-0.3.1-3k2OyUcp5POAoywCcmSoZK
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

